Subject: Re: [lojban] Re: Why we should cancel the vote or all vote NO

From: John Cowan <[email-masked]>
Date: Mon, 2 Dec 2002 01:04:23 -0500 (EST)

Robert LeChevalier scripsit:

> I deny that the (existing) baseline encompasses semantics because the 
> semantics has not been defined. 

The semantics is *partly* defined, Bob. You conceded this years ago
when I pointed out that the difference between "mi" and "do" (or
"pa" and "re") is well defined, and is a matter of semantics, since they
have identical syntax.

Since there is no hope of *completely* defining the semantics, the most
we can hope for is to increase the size of the partial definition.

-- 
If you have ever wondered if you are in hell, John Cowan
it has been said, then you are on a well-traveled http://www.ccil.org/~cowan
road of spiritual inquiry. If you are absolutely http://www.reutershealth.com
sure you are in hell, however, then you must be [email-masked]
on the Cross Bronx Expressway. --Alan Feur, NYTimes, 2002-09-20